<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DomainTld extends Model
{
	protected $table = 'ab_domain_tld';

	public function services()
	{
		return $this->hasMany(Service::class);
	}
}